// Listen to item registry event
StartupEvents.registry('item', event => {
  event.create('scrap_metal').texture('vampires:item/scrap_metal')
  })

StartupEvents.registry('item', event => {
  event.create('diamond_shard').texture('vampires:item/diamond_shard')
  })